Activity log for bug #555213

Date Who What changed Old value New value Message
2010-04-04 15:29:14 Sergey Nizovtsev bug added bug
2010-04-04 15:29:14 Sergey Nizovtsev attachment added Patch for system-config-printer git master http://launchpadlibrarian.net/43086332/0001-Replace-menubar-to-toolbar-in-JobsViewer.patch
2010-04-05 12:40:47 Vish bug task added system-config-printer (Ubuntu)
2010-04-05 12:46:33 Vish system-config-printer (Ubuntu): importance Undecided Low
2010-04-05 12:46:33 Vish system-config-printer (Ubuntu): status New Confirmed
2010-04-05 12:46:54 Vish bug task added system-config-printer
2010-04-05 12:47:49 Vish hundredpapercuts: importance Undecided Low
2010-04-05 12:47:49 Vish hundredpapercuts: status New Confirmed
2010-04-05 12:48:45 Vish tags hig usability patch
2010-04-05 12:49:12 Vish system-config-printer (Ubuntu): importance Low Wishlist
2010-05-05 22:16:26 Nigel Babu tags patch patch-needswork
2010-05-07 14:17:28 Sergey Nizovtsev bug watch added https://fedorahosted.org/system-config-printer/ticket/205
2010-05-07 14:17:28 Sergey Nizovtsev system-config-printer: importance Undecided Unknown
2010-05-07 14:17:28 Sergey Nizovtsev system-config-printer: status New Unknown
2010-05-07 14:17:28 Sergey Nizovtsev system-config-printer: remote watch fedorahosted.org/system-config-printer/ #205
2010-05-07 14:38:52 Bug Watch Updater system-config-printer: status Unknown New
2010-05-08 16:02:26 Bug Watch Updater system-config-printer: status New Fix Released
2010-05-08 16:24:15 Nigel Babu tags patch-needswork patch-accepted-upstream
2010-05-18 07:39:22 Vish system-config-printer (Ubuntu): status Confirmed Fix Committed
2010-05-18 07:40:06 Vish removed subscriber Ubuntu Review Team
2010-06-11 08:26:46 Vish hundredpapercuts: status Confirmed Fix Committed
2010-06-11 08:26:46 Vish hundredpapercuts: milestone maverick-round-8-potpourri
2010-07-13 21:25:27 Launchpad Janitor system-config-printer (Ubuntu): status Fix Committed Fix Released
2010-07-13 22:14:22 Launchpad Janitor branch linked lp:ubuntu/system-config-printer
2010-07-14 10:31:26 Vish hundredpapercuts: status Fix Committed Fix Released